
.experiencia-block-1{
    padding:40px 0;
}

.experiencia-block-1 .experiencia-content{
    padding:3rem;
}

.experiencia-block-1 h3{
    color:#fff;
    font-size:32px;
    font-weight:700;
    margin-bottom:25px;
}

.experiencia-block-1 p{
    color:#fff;
}

.experiencia-block-1 .experiencia-img{
    max-width:100%;
}

.experiencia-block-1 .promo-experiencia-list{
    list-style:none;
    padding:0;
    margin:35px 0 0;
}

.experiencia-block-1 .promo-experiencia-list li{
    display:flex;
    align-items:center;
    gap:12px;
    margin-bottom:18px;
    color:#fff;
}
	
	.experiencia-block-2{
    padding:40px 0;
}

.experiencia-block-2 .experiencia-content{
    padding:3rem;
}

.experiencia-block-2 h3{
    color:#fff;
    font-size:32px;
    margin-bottom:25px;
}

.experiencia-block-2 p{
    color:#fff;
}

.experiencia-block-2 .experiencia-img{
    width:77%;
}

.experiencia-block-2 .experiencia-mobile-img{
    margin-top:-7%;
    margin-bottom:-10%;
}
	
	.experiencia-block-3{
    padding:40px 0;
}

.experiencia-block-3 .experiencia-content{
    padding:3rem;
}

.experiencia-block-3 h3{
    color:#fff;
    font-size:32px;
    margin-bottom:25px;
}

.experiencia-block-3 p{
    color:#fff;
}

.experiencia-block-3 .experiencia-img{
    width:77%;
}
	
	
	.promos-seccion-experiencia{
    background:#19439B;
    border-radius:50px 50px 0 0;
}

.promos-seccion-experiencia h2{
    color:#fff;
    font-size:47px;
    text-align:center;
    margin:60px 0;
}

.experiencia-block{
    position:relative;
}

.experiencia-mobile-img{
    display:block;
    margin:0 auto 30px;
}

@media (max-width:991px){

    .experiencia-block{
        padding:40px 0;
    }

    .experiencia-block .experiencia-content{
        padding:1.5rem;
        text-align:center;
    }

    .promo-experiencia-list li{
        justify-content:center;
    }

}
